# vim: ft=make ts=4 sw=4 noet
NAME    = make
VERSION = 4.4.1
GARTYPE = v2

MASTER_SITES = http://ftp.gnu.org/gnu/make/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING

PACKAGES              += OZSWgmake
SPKG_DESC_OZSWgmake   = GNU make utility
CATALOGNAME_OZSWgmake = gmake

# Install as 'gmake' to avoid shadowing /usr/bin/make
EXTRA_CONFIGURE_ARGS += --program-prefix=g

include gar/category.mk
